[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.GetPosition

GetPosition returns the position of the slider in the scroll bar

## Declaration

Source position: forms.pp line 104

`protected function TControlScrollBar.GetPosition: Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.